Subject: IPV6 International Conference Paris 28-30 October 2002

From: Didier Courtaud <[email-masked]>
Date: Thu, 5 Sep 2002 11:30:21 +0200

With apologies for possible multiple receptions of this mail.

The Aristote association is pleased to announce you an International Conference dedicated to IPV6 !
 
 The G6 ( http://www.g6.asso.fr/ )  (an association of French IPv6 experts), the
 Aristote Association ( http://www.aristote.asso.fr/ ) and the GIP Renater
 ( http://www.renater.fr/ ) (the Renater network) organise jointly a two days 
 (+1 day tutorials) conference on IPv6, its deployment, its usage, with already
 existing applications, and the transition from IPv4 to IPv6. 
 
 It will provide answers to the question :
 
 What can we do with IPv6 and why must we take it already into account ?

 It will be held in Paris in October, 2002.  It is targetted towards expert
 users (though not necessarily IPv6 experts) and people in charge of
 networkg, within the academic community and also the industry and services
 community. The conference language will English.
 
 The detailed programme is available, and registration is open !
 
 Please refer to :

 http://www.renater.fr/IPv6-2002/index.htm

 You should register now !
 
 For the organisers
 Jacques Prévost
 GIP Renater
 http://www.renater.fr/IPv6-2002/index.htm